<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>METHODOLOGY</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12 position-relative">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/academics/meth3.png" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      Teachers are a very important part of a student’s life. They determine how well a student can perform and succeed in any of their future endeavors. It is extremely important that schools have good teachers, but it even
                      more imperative they have a good teaching methodology.

                      <br/><br/>At Kautilya Educational Academy School, our teaching methodology is focused on the holistic development of the student, irrespective of the field he or she chooses to go into, thereby giving ample opportunity for them to be equipped with what is necessary for them to excel in their chosen academic and professional fields.

                      <br/><br/>While there is more focus on exam based learning in most other schools, the teaching methodology here is based on a practical approach which ensures the student remains inquisitive and inventive without getting discouraged. Rather than simply getting the student to mug-up all the knowledge, this approach allows for the development of a more interrogative personality.

                      <br/><br/>One of the methods used to make the curriculum interesting for the students is through engagement, in which they are made to engage with the real world. Everything they learn in the classroom can be connected to the outside world, and by doing so, the students gain a practical perspective and zeal to use the knowledge gained to solve real world problems. When teachers show the students how their teachings connect to the real world, it becomes more interesting to the students to associate with what is being said rather than being arbitrary and abstract.

                      <br/><br/>Another tool in the teaching methodology is to stimulate creativity in the students. Visual exercises or knowledge games can capture the interest of the student and make them more excited to learn and participate in class. Whether it is science, history or mathematics, aspects of creativity are always inculcated in the teaching to keep the students engaged and willing to learn.

                      <br/><br/>Rather than rely solely on textbooks, the teaching methodology also incorporates audio and visual aids. With the help of models, pictorial representations and videos, students will be able to retain more information than would be possible from simple rote learning from textbooks and putting them in the exam paper. These tools help keep alive the concentration of the student and ensure they retain the information that is being provided to them for a longer duration.

                      <br/><br/>Another method used is the brainstorming technique, where the students are presented with a real-world situation and asked to come up with creative ideas for the same. By doing so, students can get their creative juices flowing while not worrying whether they are right or wrong. This methodology ensures children can put their minds on problems and think of creative solutions, making them better equipped to deal with roadblocks in their chosen profession.

                      <br/><br/>Field trips are another way in which students can taught some valuable lessons. Taking them away from the classroom helps keep their minds fresh, and will learn faster and remember longer. It does not necessarily have to be a trip to a long distance destination – even a walk outside the classroom is a fresh approach, giving the students a freshness away from the classrooms where they are in for most days of the year.

                      <br/><br/>When it comes to teaching subjects such as history or literature, storyboarding and role play are the best methods to get the students to remember important events and stories. It also generates a curiosity to learn more about the characters, while also helping them understand how the subjects being taught would be relevant in the outside world. Students would also enjoy participating in such a teaching session
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
